#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-3aawE6T22DQImcS2DaC4kZ
key:                  DAV-1.3.4-3aawE6T22DQImcS2DaC4kZ
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  1f00312328ee284dac9851d746f6a3d4
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-3aawE6T22DQImcS2DaC4kZ
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd containers-0.6.4.1
    data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov exceptions-0.10.4
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-client-tls-0.3.5.3-F45mVQUUOVqKNVzgg1kWEu
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-1ZOZng8jbO3EhNWkcZXWz7
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    xml-conduit-1.9.1.1-2soyjfrwSYT2Wr2oMh2YZ1
    xml-hamlet-0.5.0.1-8JHWgMVQj5EENTmbb0v5X7

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

